OCC Main Page | ApplicationFramework | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# ApplicationFramework
TKBinTObj
BinTObjDrivers

# BinTObjDrivers_DocumentStorageDriver Class Reference

`#include <BinTObjDrivers_DocumentStorageDriver.hxx>`

Inheritance diagram for BinTObjDrivers_DocumentStorageDriver:

[legend]

## Public Member Functions
Standard_EXPORT | BinTObjDrivers_DocumentStorageDriver ()
virtual Standard_EXPORT | Handle (BinMDF_ADriverTable) AttributeDrivers(const Handle(CDM_MessageDriver)&theMsgDriver)

## Constructor & Destructor Documentation

Standard_EXPORT BinTObjDrivers_DocumentStorageDriver::BinTObjDrivers_DocumentStorageDriver | ( |  | ) |

## Member Function Documentation

virtual Standard_EXPORT BinTObjDrivers_DocumentStorageDriver::Handle | ( | BinMDF_ADriverTable |  | ) | const`[virtual]`

The documentation for this class was generated from the following file:

- BinTObjDrivers_DocumentStorageDriver.hxx